# LazyKimi

一个使用 Go 和 bubbletea 实现的终端界面 LLM 聊天应用。

## 功能特点

- 简洁的终端用户界面
- 支持与 OpenAI GPT-3.5 模型对话
- 保持对话上下文
- 优雅的界面样式

## 安装

1. 确保已安装 Go 1.21 或更高版本
2. 克隆此仓库
3. 安装依赖：
   ```bash
   go mod tidy
   ```

## 使用

1. 设置 OpenAI API 密钥：
   ```bash
   export OPENAI_API_KEY=your_api_key_here
   ```

2. 运行应用：
   ```bash
   go run main.go
   ```

3. 在终端中输入消息，按回车发送
4. 按 Ctrl+C 或 Esc 退出应用

## 依赖

- github.com/charmbracelet/bubbletea
- github.com/charmbracelet/lipgloss
- github.com/sashabaranov/go-openai 